
#navmenu {
    margin-bottom: 0;
    margin-top: 15px;
}

#navmenu .navhead {
    padding-left: 0;
}

#mm-navmenu ul li a i {
    display: none;
}

@media (min-width: 1500px) {

    #navmenu li a {
        padding: 20px 40px 20px 20px;
    }
}

@media (max-width: 1199px) {

    #mm-navmenu h4 {
        display: none;
    }

    .mm-panels > .mm-panel.mm-hasnavbar {
        padding: 40px 0;
    }

    #mm-navmenu .mm-panels > .mm-panel > .mm-listview {
        padding: 0;
        margin: 0;
    }
}

@media (min-width: 1200px) {

    #navmenu ul {
        margin-bottom: 0;
    }

    #navmenu li {
        display: inline-block;
        text-decoration: none;
        position: initial;
    }

    #navmenu li a i {
        color: #322d28;
        margin-left: 5px;
        font-size: 16px;
    }

    #navmenu li:hover > a {
        color: #a6d865;
    }

    #navmenu li.active > a:before {
        position: absolute;
        content: "";
        left: 50px;
        top: 50%;
        margin-top: -2px;
        width: 25px;
        height: 3px;
        background: #b2b6b7;
    }

    #navmenu li.active > a {
        padding-left: 85px;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
    }

    #navmenu li:last-child a:after {
        border-right: 0;
    }

    #navmenu li a:after {
        position: absolute;
        content: "";
        right: 0;
        top: 20px;
        bottom: 20px;
        border-right: 1px solid #e6e6e6;
    }

    #navmenu li a {
        font-size: 11px;
        font-weight: 700;
        padding: 20px 35px 20px 10px;
        color: #747f81;
        display: block;
        text-transform: uppercase;
        position: relative;
        line-height: 14px;
    }

    #navmenu li a i {
        position: absolute;
        right: 12px;
        top: 50%;
        margin-top: -9px;
        color: #747f81;
    }

    #navmenu li a i:before {
        font-size: 10px;
    }

    #navmenu li a:hover {
        text-decoration: none;
    }

    #navmenu li li a {
        font-size: 12px;
    }

    header #navmenu ul li.menu-item.active > a {
        color: #626c6d;
    }

    header #navmenu .subsubmenu{
        position: relative;
    }
    header #navmenu .subsubmenu:after{
        position: absolute;
        content:"";
        right: 0px;
        top: 20px;
        bottom: 20px;
        width: 1px;
        background: #e6e6e6 ;
    }
    header #navmenu ul li .submenu {
        position: absolute;
        top: 130px;
        z-index: 995;
        border-top: 1px solid transparent;
        text-align: left;
        left: 50%;
        margin-left: calc(-50% + 15px);
        color: #868382;
        width: inherit;
        right: 0;
        margin-right: 15px;
        min-height: 351px;
        /*ADD*/
        -webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.25);
        -moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.25);
        box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.25);
    }

    header #navmenu ul li .submenu .content-submenu {
        background: #ffffff;
    }

    header #navmenu ul li .submenu .col-md {
        padding: 0;

    }

    header #navmenu ul li .submenu .col-md-3 {
        background: #007e93;
        padding: 40px 50px;

    }

    header #navmenu ul li .submenu h4 {
        font-size: 28px;
    }

    header .wrapper-submenu-text p {
        line-height: 32px;
        letter-spacing: 1px;
        font-size: 14px;
    }

    header .wrapper-submenu-text p,
    header .wrapper-submenu-text h4 {
        color: #ffffff;
        padding: 0;
    }

    header .wrapper-submenu-text h4 {
        margin-bottom: 30px;
        text-transform: uppercase;
    }

    header #navmenu ul li .submenu ul li.menu-item-has-children > a:hover i.fa-hover {
        opacity: 1;
        display: inline-block;
    }

    header #navmenu ul li .submenu ul li.menu-item-has-children > a i.fa-hover {
        opacity: 0;
        display: none;
        line-height: 40px;
        position: absolute;
        left: 10px;
    }

    header #navmenu ul li .submenu ul li.menu-item-has-children > a i {

    }

    header #navmenu ul li .submenu ul li.menu-item-has-children > a {
        display: inline-block;
        align-items: center;
        justify-content: space-between;
    }

    header #navmenu ul li .submenu ul ul li {
        background: #ffffff;
    }

    header #navmenu ul li .submenu .submenu-2 {
        padding: 40px 0;
        position: sticky;

        position: -webkit-sticky;
    }

    header #navmenu ul li .submenu ul ul ul,
    header #navmenu ul li .submenu ul ul {
        background: #ffffff;
        position: absolute;
        min-height: 350px;
        top: 0;
        padding: 40px 0;
    }

    /*.menu_w50{*/
    /*width: 50%;*/
    /*}*/
    /*.menu_w33{*/
    /*width: 33.33332%;*/
    /*}
    header #navmenu ul li .submenu ul.submenu-2 {
        width: 33%;
    }
    header #navmenu ul li .submenu ul.submenu-2 ul.submenu-3 {
        left: 33%;
        width: 33%;
    }
    header #navmenu ul li .submenu ul.submenu-2 ul.submenu-3 ul.submenu-4 {
        left: 66%;
        width: 100%;
    }*/


    /* test js */

    header #navmenu ul li.menu-item-has-children:hover > .submenu {
        display: block;
        z-index: 999;
    }


    header #navmenu li ul li a {
        line-height: 30px;
        position: relative;
        font-size: 14px;
        padding: 0 0 0 50px;
        font-weight: 400;
    }

    /*header .subsubmenu:after {*/
        /*position: absolute;*/
        /*top: 40px;*/
        /*bottom: 40px;*/
        /*width: 1px;*/
        /*right: 0;*/
        /*content: "";*/
        /*background: #e6e6e6;*/
    /*}*/

    /*
        header #navmenu ul.subsubmenu li {
            display: block;
            visibility: visible !important;
        }

        header #navmenu ul.subsubmenu {
            position: absolute;
            background: #ffffff;
            width: 280px;
            top: 0;
            left: 100%;
        }

        header #navmenu ul.subsubmenu li {
            z-index: 1;
            left: -99999em;

        }

        header #navmenu ul li .submenu ul ul {
            background: none;
            visibility: hidden !important;
            z-index: -1;
        }
    */

    /* test js

    header #navmenu ul > li li.menu-item-has-children ul.subsubmenu li:hover ul,
    header #navmenu ul > li li.menu-item-has-children ul.subsubmenu li ul:hover,
    header #navmenu ul > li li.menu-item-has-children > ul:hover,
    header #navmenu ul > li li.menu-item-has-children:hover > ul {
        z-index: 10;
        visibility: visible !important;
    }

    header #navmenu ul > li li.menu-item-has-children > ul:hover > li,
    header #navmenu ul > li li.menu-item-has-children:hover > ul > li {
        left: 0;
        margin-left: 1px;
        top: -1px;
        display: block;
        visibility: visible !important;
    }
    */

    /*
        header #navmenu ul li .submenu ul li {
            position: initial;
        }
        */
}

#mm-navmenu .invisible {
    visibility: visible !important;
}

.link-menu-responsive {
    display: none;
}

#navmenu_mob {
    display: none;
}

@media (max-width: 1199px) {
    #navmenu {
        display: none;
    }

    .link-menu-responsive {
        display: block;
    }
}